﻿


/*----------------------------------------------------------------------------------------*/
/* remove the bullets, padding and margins from the lists */

.menuV ul{

list-style-type:none;


}

/* make the top level links horizontal and position relative so that we can position the sub level */

.menuV li{

float:left;
margin-top:-1px;
position:relative;

z-index:100;


border-right:medium gray inset;
border-left:medium black inset;
border-top:medium black inset;
border-bottom:medium gray inset;


}



/* use the table to position the dropdown list */

.menuV table{

position:absolute;

border-collapse:collapse;

z-index:80;

left:-1px;

top:25px;

}



/* style all the links */

.menuV a, .menuV :visited {

display:block;



width:80px;

padding:7px 0;

/*color:#000;*/



text-decoration:none;

margin-right:1px;

text-align:center;

}

/* style the links hover */

.menuV :hover{

/*color:#444;*/
color:#0066FF;


}



/* hide the sub level links */

.menuV ul ul {

visibility:hidden;

position:absolute;

width:80px;
margin-top:-48px; /*posun vyrolovaci casti menu*/
margin-left:-20px;


}

/* make the sub level visible on hover list or link */

.menuV ul li:hover ul,

.menuV ul a:hover ul{

visibility:visible;

}

/*---------------domu-------------------------*/
.pozadi a, .pozadi :visited{
display:block;

font-size:10px;

width:80px;

padding:7px 0;

color:#000;
text-decoration:none;
margin-top:18px;
margin-right:1px;

text-align:center;

	background-image: url('../images/masina1 (82x55)3.jpg');
	background-repeat:no-repeat;
}

.pozadi :hover{
	background-image:url('../images/masina1 (82x55)skourem.jpg');
	background-repeat:no-repeat;
}
/*-----------------------------Skola----------------------------------------------*/
.pozadiSkola a, .pozadiSkola :visited{
	display: block;
	font-size: 10px;
	width: 80px;
	padding: 7px 0;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/vagonPlny (70x61)1.jpg');
	background-repeat: no-repeat;
	background-position:5px -4px;
	z-index:100;
}

.pozadiSkola :hover{
	background-image: url('../images/vagonPrazdny (70x61)1.jpg');
	background-repeat: no-repeat;
	background-position:5px -4px;
	z-index:100;
}


/*-----------------------------Zaci----------------------------------------------*/
.pozadiZaci a, .pozadiZaci :visited{
	display: block;
	font-size: 10px;
	width: 80px;
	padding: 7px 0;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/novinkyPlny.jpg');
	background-repeat: no-repeat;
	background-position: 5px -4px;
	z-index:100;
}

.pozadiZaci :hover{
	background-image: url('../images/novinkyPrazdny.jpg');
	background-repeat: no-repeat;
	background-position: 5px -4px;
	z-index:100;
}

/*-----------------------------Druzina----------------------------------------------*/
.pozadiDruzina a, .pozadiDruzina :visited{
	display: block;
	font-size: 10px;
	width: 80px;
	padding: 7px 0;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/druzina.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

.pozadiDruzina :hover{
	background-image: url('../images/druzinaprazdna.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

/*-----------------------------Rodice----------------------------------------------*/
.pozadiRodice a, .pozadiRodice :visited{
	display: block;
	font-size: 10px;
	width: 80px;
	padding: 7px 0;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/rodicePlny.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

.pozadiRodice :hover{
	background-image: url('../images/rodicePrazdny.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

/*-----------------------------Tridy----------------------------------------------*/
.pozadiTridy a, .pozadiTridy :visited{
	display: block;
	font-size: 10px;
	width: 80px;
	padding: 7px 0px;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/vzorTridy.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

.pozadiTridy :hover{
	background-image: url('../images/vzorTridyPrazdny.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

/*-----------------------------Vyuka----------------------------------------------*/
.pozadiVyuka a, .pozadiVyuka :visited{
	display: block;
	font-size: 10px;
	width: 80px;
	padding: 7px 0px;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/vyukaPlna.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

.pozadiVyuka :hover{
	background-image: url('../images/vyukaPrazdna.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

/*-----------------------------Dokumety----------------------------------------------*/
.pozadiDokumety a, .pozadiDokumety :visited{
	display: block;
	font-size: 10px;
	width: 85px;
	padding: 7px 0px;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/dokumentyPlne.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

.pozadiDokumety :hover{
	background-image: url('../images/druzinaprazdna.jpg');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

/*-----------------------------Jidelna----------------------------------------------*/
.skolniJidelna a, .skolniJidelna :visited{
	display: block;
	font-size: 10px;
	width: 85px;
	padding: 7px 0px;
	color: #000;
	margin-top:0px;
	text-decoration: none;
	margin-top:20px;
	margin-right: 1px;
	text-align: center;
	background-image: url('../images/jidelnaPlna.bmp');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}

.skolniJidelna :hover{
	background-image: url('../images/jidelnaPrazdna.bmp');
	background-repeat: no-repeat;
	background-position: 5px -5px;
	z-index:100;
}



/*---------------------Rozbalovani----------------------*/
.rozbalovani a, .rozbalovani :visited{
	display: block;
	font-size: 15px;
	width: 130px;     /*sirka policka*/
	padding: 7px 0px;
	font-weight:lighter;
	
	color: navy;
	margin-top:0px;                /*mezera mezi polozkami nahore*/
	font-family:"Monotype Corsiva";
	text-decoration: none;
	margin-right: 1px;
	text-align: center;
	background-color:white;
}

.rozbalovani :hover{
	
	color:blue;
	font-weight:bold;
}


/*---------------Popisek nad odkazem----------------------*/

.popisek {
	text-align:center;
	position:relative;
	
	top:-78px;
	color:#0000FF;
	
	font-family:"Monotype Corsiva";
	font-size:20px;
	font-weight:bold;
}


/*
.ramecek{
	
}
*/








.křivej_nadpis {  
 display: block;
    padding: 3px 3px 3px 3px;
       position: relative;
         /* background: <I>libovolné pozadí nadpisu</I>;*/
           }
           
.křivej_nadpis .ramecek {
   position: absolute;
      padding: 0px;
         margin: 0px;
           
             }
             
.křivej_nadpis .ramecek.horni {
 /* žádná mezera před 3. tečkou */
   top: 0px;
      left: 0px;
         width: 100%;
            height: 5px;
               background-image:url('../RamecekI_spodekAvrsek.png');
                  z-index: 100;
                   }
                   
.křivej_nadpis .ramecek.pravy {
   top: 0px;
      right: 0px;
         width: 15px;
            height: 100%;
               background-image:url('../ramecek1.png');
               z-index:0;
                   }
                   
.křivej_nadpis .ramecek.spodni {
   bottom: 0px;   left: 0px;
      width: 100%;   height: 5px;
         background-image:url('../RamecekI_spodekAvrsek.png');
            z-index: 100;
             } 
             
.křivej_nadpis .ramecek.levy {
   top: 0px;   left: 0px;
      width: 5px;
         height: 100%;
            background-image:url('../ramecek1.png');
               z-index: 100;
               
 } 


.nadpis{
	margin-top:10px;
	font-family:"Monotype Corsiva";
	font-weight:bold;
	text-align:center;
	/*margin-left: 10%;*/
	font-size:xx-large;

	
}



.kresba{
/*ohraniceni obrazku*/
/*border-right:medium yellow ridge;
border-left:medium blue ridge;
border-top:medium blue ridge;
border-bottom:medium yellow ridge;*/
float:right;
vertical-align:top;
margin-right:10px;
margin-top:10px;
}





